Subject: Re: today
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Thu, 7 Jul 2011 16:06:34 -0400

We already went there.  We were only able to install 3 of the smoke detectors.  Both Jamin's and Miranda's locked their doors.  I also could not get to the laundry room.  I will need to come back to get the other 2 smoke detectors installed.  I noticed that the original 2 smoke detectors were missing.  Those need to be operational at all times.  Please get those put up in working order asap.  I was going to put the door to the little room back but did not see the screws for it.  I know you said you were going to get it up so no big deal.  Also, if you are having someone fix the front door, you may want to have them look at the door going to the garage.  It may or may not be a problem at the inspection but just to make sure.  I was hoping that I could get back in tomorrow so that I could continue.  Let me know if that would be ok.  And I would need those 2 rooms unlocked. LMK
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Thursday, July 07, 2011 2:26 PM
  Subject: today

  Just wondering what time you planned on being at the house today?